@charset "utf-8";
/* CSS Document */
@media (min-width:1101px){
    .mainBoard{
        min-height:700px;
        height:auto;
        z-index:800;
        position:relative;
        border-top:solid 1px #ddd;
        min-width:760px;
        width:100%;
    }
    .fa-img-title{
        color:#fff;
        font-size:15px;
        font-weight:bold;
        float:right;
        margin-top:60px;
        margin-right:40px;
        text-align:left;
        width:110px;
    }
    .faimg-topblank{
        height:50px;
    }

}
@media (min-width:991px) and (max-width:1199px){
    .mainBoard{
        min-height:700px;
        height:auto;
        z-index:800;
        position:relative;
        border-top:solid 1px #ddd;
        min-width:760px;
        width:100%;
    }
    .fa-img-title{
        color:#fff;
        font-size:15px;
        font-weight:bold;
        margin-left:auto;
        margin-right:auto;

    }
    .faimg-topblank{
        height:30px;
    }
}

@media (max-width:990px){
    .mainBoard{
        min-height:700px;
        height:auto;
        z-index:800;
        position:relative;
        border-top:solid 1px #ddd;
        min-width:760px;
        width:100%;
    }
    .fa-img-title{
        color:#fff;
        font-size:15px;
        font-weight:bold;
        margin-left:auto;
        margin-right:auto;
    }
    .faimg-topblank{
        height:30px;
    }
}
.topBlank{
    z-index:10;
    height:146px;
    width:100%;

    position:fixed;

}

@media (max-height:600px){
    .footerBlank{
        height:88px;
    }
}
@media (min-height:601px){
    .footerBlank{
        height:218px;
    }
}
.footerBlank{
    position:fixed;
    width:100%;
    min-width:760px;
    background-color:#fff;
    bottom:0px;
    text-align:center;
}
.aboutusBox{
    min-height:110px;
    height:auto;
    margin-left:auto;
    margin-right:auto;
    position:relative;
    padding-top:20px;
}
.aboutusBox dt{
    font-size:34px;
    font-weight:bold;
}
.aboutusBox dd{
    padding-top:30px;
    text-align:justify;
    text-indent:36px;
}
.mainBannerBk{
    width:100%;
    background-image:url(/images/black40.png);
    height:480px;

}
.mainBannerContent{
    width:767px;
    margin-left:auto;
    margin-right:auto;
    z-index:8;
    position:relative;
    top:210px;
    height:200px;
    font-size:36px;
    font-weight:bold;
    line-height:70px;
    padding-left:20px;
    padding-right:20px;
}
.logowrap{
    margin-left:auto;
    margin-right:auto;
    position:relative;
    top:20px;
    width:200px;
    height:200px;
}
.logo-image{
    margin-left:auto;
    margin-right:auto;
    position:relative;
    top:25px;
    width:150px;
    height:150px;
    background-color:#fff;
    border:3px solid #fff;
}
.logo-btn{
    color:#fff;
    margin-left:auto;
    margin-right:auto;
    width:162px;
    height:32px;
    background-color:#0FAFF3;
    top:60px;
    position:relative;
    border-radius: 4px;
    box-shadow: 0px 5px 10px #888888;
    line-height:25px;
    border:1px solid #0679D7;
}
.logo-btn > a {
    color:#fff;
    font-size:16px;
    padding-left:40px;
    padding-right:40px;
    padding-top:1px;
    padding-bottom:7px;
    border-radius: 4px;

}
.logo-btn > a:link {
    color:#fff;
}
.logo-btn > a:hover,
.logo-btn > a:focus {
    color:#fff;
    text-decoration: none;
    background-color: #0FAFF3;
    /* color:#00a0e9;
     border-bottom:solid 3px #00a0e9;*/
}

/*-----*/
.logo-btn3{
    color:#fff;
    margin-left:auto;
    margin-right:auto;
    width:162px;
    height:32px;
    background-color:#ff0000;
    top:60px;
    position:relative;
    border-radius: 4px;
    box-shadow: 0px 5px 10px #888888;
    line-height:25px;
    border:1px solid #C8080B;
}
.logo-btn3 > a {
    color:#fff;
    font-size:16px;
    padding-left:40px;
    padding-right:40px;
    padding-top:1px;
    padding-bottom:7px;
    border-radius: 4px;

}
.logo-btn3 > a:link {
    color:#fff;
}
.logo-btn3 > a:hover,
.logo-btn3 > a:focus {
    color:#fff;
    text-decoration: none;
    background-color: #ff0000;
    /* color:#00a0e9;
     border-bottom:solid 3px #00a0e9;*/
}






.logo-btn2{
    color:#fff;
    margin-left:auto;
    margin-right:auto;
    width:162px;
    height:32px;
    background-color:#B86F1A;
    top:60px;
    position:relative;
    border-radius: 4px;
    box-shadow: 0px 5px 10px #888888;
    line-height:25px;
    border:1px solid #C55F06;
}
.logo-btn2 > a {
    color:#fff;
    font-size:16px;
    padding-left:40px;
    padding-right:40px;
    padding-top:1px;
    padding-bottom:7px;
    border-radius: 4px;

}
.logo-btn2 > a:link {
    color:#fff;
}
.logo-btn2 > a:hover,
.logo-btn2 > a:focus {
    color:#fff;
    text-decoration: none;
    background-color: #ff9900;
    /* color:#00a0e9;
     border-bottom:solid 3px #00a0e9;*/
}